<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

/* !! set this value to the current language name, when creating new languages !! */ 
$languageName = 'Français';

/*  English language dictionary
	To create another language, 
	please, copy this file and replace 
	expressions with the same ones in the 
	new language.
	
	The file should be posted in /languages 
	folder. Its name sould be LanguageName.php,
	where LanguageName is the language, shown 
	in the CMS as an language option.
*/

$language = array();

/* CMS TEXTS */


//header
$language['en'] = 'fr';

//main/index
$language['Welcome to Arfooo Directory.'] = 'Bienvenue sur Arfooo Annuaire.';
$language['Support is available on the'] = 'Un support est disponible sur le';
$language['forum'] = 'forum';
$language['http://forum.arfooo.com/'] = 'http://forum.arfooo.com/';
$language['You can also submit your sites in our'] = 'Vous pouvez également soumettre vos sites dans notre';
$language['http://annuaire.arfooo.com/'] = 'http://annuaire.arfooo.com/';
$language['directory'] = 'annuaire';
$language['We hope you enjoy managing your Arfooo Directory.'] = 'Nous vous souhaitons une bonne gestion de votre Annuaire Arfooo.';
$language['Index of administration'] = 'Index de l\'administration';
$language['Welcome to Arfooo directory'] = 'Bienvenue dans Arfooo Annuaire';
$language['Statistics'] = 'Statistiques';
$language['Value'] = 'Valeur';
$language['Websites Referenced'] = 'Sites référencés';
$language['Websites Waiting'] = 'Sites en attente';
$language['Websites Refused'] = 'Sites refusés';
$language['Categories'] = 'Catégories';
$language['Keywords'] = 'Mots clés';
$language['Webmasters'] = 'Webmasters';
$language['Opening date of the directory'] = 'Date d\'ouverture de l\'annuaire';
$language['Size of database'] = 'Taille de la base de données';
$language['Version of the directory'] = 'Version de l\'annuaire';
$language['Reset parts of the directory'] = 'Remettre à 0 certaines parties de l\'annuaire';
$language['Run'] = 'Exécuter';
$language['Reset top hits'] = 'Remettre le top hits à 0';
$language['Reset to 0 the top hits'] = 'Permet de remettre le top hits à 0';
$language['Reset top notes'] = 'Remettre le top note à 0';
$language['Reset to 0 the top notes'] = 'Permet de remettre le top note à 0';
$language['Reset top referrers'] = 'Remettre le top referrers à 0';
$language['Reset to 0 the top referrers'] = 'Permet de remettre le top referrers à 0';
$language['Clear Cache'] = 'Vider le cache';
$language['Empty all the template files and queries cache'] = 'Permet de vider le cache ainsi que toutes les requêtes mises en cache';
$language['Clear Cache Google PageRank'] = 'Vider le cache du PageRank et des inforamtions Google.';
$language['Empty the cache of PageRank google. Use after each export PR only'] = 'Permet de vider le cache du PageRank et des inforamtions Google. A utiliser uniquement après chaque export du PR';
$language['Forgot your password?'] = 'Mot de passe oublié?';
$language['Lost password'] = 'Mot de passe perdu';
$language['Annuaire - new webmaster password'] = 'Annuaire - Nouveau password webmaster';
$language['Your new password is'] = 'Votre nouveau mot de passe est';

//main/top menu
$language['Directory'] = 'Annuaire';
$language['Settings'] = 'Configurations';
$language['Adsense'] = 'Adsense';
$language['Users'] = 'Utilisateurs';
$language['Templates'] = 'Templates';
$language['Plugins'] = 'Plugins';
$language['System'] = 'Système';

//main/left menu
$language['Sites and Categories'] = 'Sites et catégories';
$language['Waiting sites'] = 'Sites en attente';
$language['Sites and categories'] = 'Sites et catégories';
$language['Sites with problems'] = 'Sites avec problème';
$language['Sites with errors'] = 'Sites avec erreur';
$language['Sites search'] = 'Rechercher des sites';
$language['Manage keywords'] = 'Gestion des mots clés';
$language['Comments'] = 'Commentaires';
$language['Manage comments'] = 'Gestion des commentaires';
$language['Google Sitemap'] = 'Google Sitemap';
$language['Manage Google Sitemap'] = 'Voir le Google Sitemap';
$language['You are logged in as'] = 'Vous êtes connecté en tant que';
$language['Logout'] = 'Déconnexion';

//site/waiting
$language['sites in wait'] = 'Sites en attente';
$language['Description'] = 'Description';
$language['Rss Flux'] = 'Flux Rss';
$language['Category'] = 'Catégorie';
$language['Root'] = 'Index';
$language['Proposal category'] = 'Catégories proposées';
$language['Proposal keywords'] = 'Mots clés proposés';
$language['Return Link'] = 'Lien retour';
$language['Return link'] = 'Lien retour';
$language['Choose the type of email'] = 'Choisir le type d\'email';
$language['Default'] = 'Défaut';
$language['Personalized'] = 'Personnalisé';
$language['Accept'] = 'Accepter';
$language['Refuse'] = 'Refuser';
$language['Banish'] = 'Bannir';
$language['All tick'] = 'Tout cocher';
$language['OK'] = 'OK';

//settings/index
$language['Principal settings'] = 'Configuration principale';
$language['Explain'] = 'Explication';
$language['Language choise'] = 'Choix de la langue';
$language['Site`s title'] = 'Titre de l\'annuaire';
$language['Title tag for the title on the index of the directory'] = 'Titre correspondant à la balise title sur l\'index de l\'annuaire';
$language['Site`s description'] = 'Description de l\'annuaire';
$language['Description corresponding to the metas description on the index of the directory'] = 'Description correspondant à la balise metas description sur l\'index de l\'annuaire';
$language['Administrator`s e-mail'] = 'Email de l\'administrateur';
$language['Url where is installed directory'] = 'Adresse de l\'annuaire (Url)';
$language['Date format'] = 'Format de la date';
$language['Url rewriting is enabled'] = 'Url rewrite est activé';
$language['ON'] = 'Oui';
$language['OFF'] = 'Non';
$language['Display top hits'] = 'Afficher le top hits';
$language['Display top notes'] = 'Afficher le top notes';
$language['Display top rank'] = 'Afficher le top rank';
$language['Display top referrers'] = 'Afficher le top referrers';
$language['Count of sites to display in categories and subcategories'] = 'Nombre de sites à afficher dans les catégories et sous-catégories';
$language['Count of sites to display in keywords'] = 'Nombre de sites à afficher dans les mots clés';
$language['Count of sites to display in search'] = 'Nombre de sites à afficher dans le moteur de recherche';
$language['Count of sites to display in top hits'] = 'Nombre de sites à afficher dans le top hits';
$language['Count of sites to display in top notes'] = 'Nombre de sites à afficher dans le top notes';
$language['Count of sites to display in top rank'] = 'Nombre de sites à afficher dans le top rank';
$language['Count of sites to display in top referrers'] = 'Nombre de sites à afficher dans le top referrers';
$language['Count of subcategories to display'] = 'Nombre de sous-catégories à afficher en dessous des catégories';
$language['It will be possible a site to be found in max. "x" categories'] = 'Un site pourra se trouver au maximum dans "X" catégories';
$language['A site will be considered as new during (in days)'] = 'Un site sera considéré comme nouveau durant (en jours)';
$language['Show keywords'] = 'Afficher les mots clés';
$language['If ON, then Count of Keywords, associated with each site'] = 'Si Oui, alors le nombre de mots clés associés pour chaques sites';
$language['Show categories in the menu (vertical categories)'] = 'Afficher le menu vertical contenant les catégories';
$language['Comments for sites are enabled'] = 'Les commentaires pour les sites sont activés';
$language['Count of randomly selected sites, displayed on the index'] = 'Le nombre de sites aléatoires à afficher sur l\'index';
$language['A random selection on the index will be generated each (in days)'] = 'Le nombre de site aléatoire sur l\'index sera renouvelé tous les "X" jours';
$language['Generate new selection'] = 'Générer une nouvelle sélection';
$language['Top-referrers will be set to 0 each (in days)'] = 'Le top referrers sera remis à 0 tous les "X" jours';
$language['Images and thumbs'] = 'Images et thumbs';
$language['Show an image near categories'] = 'Afficher les images à côté des catégories';
$language['Show an image near sites'] = 'Afficher les images à côté des sites';
$language['Address Service generation image'] = 'Adresse du service de génération d\'image (Url)';
$language['Repatriate, download images of sites in the repertory thumbs_images'] = 'Rapatrier, télécharger les images des sites dans le répertoire uploads/thumbs_images';
$language['Inscription of sites'] = 'Inscription des sites';
$language['The webmasters have to be registered in order to inscribe their sites'] = 'Les webmasters doivent s\'enregistrer pour inscrire leurs sites';
$language['The inscriptions of sites are open'] = 'Les inscriptions des sites sont ouvertes';
$language['Allows to close the inscriptions of sites if we go to a vacancy, for example'] = 'Permet d\'ouvrir ou fermer l\'inscription des sites';
$language['The sites are automatically validated'] = 'Les sites sont automatiquement validés';
$language['If yes, verificate whether sites are accessible'] = 'Si Oui, vérifier si les sites sont accessibles';
$language['HTTP response: code 200 is considered valid, code 404 is considered invalid, for example'] = 'Seul le code retour http 200 est considéré comme accessible';
$language['Inform by email the administrator that a site has been submitted'] = 'Informer l\'administrateur qu\'un site vient d\'être soumis';
$language['Inform webmasters'] = 'Informer les webmasters';
$language['The webmasters receive an e-mail once the site submitted and to inform them that their site is accepted / banished / refused'] = 'Les webmasters reçoivent un email une fois le site soumis pour les informer que leur site est accepté / banni / refusé';
$language['Meta-tags scanner'] = 'Metas tags';
$language['Allows preliminary filling up the submission form with the meta tags of the submitted site'] = 'Permet de pré-remplir les champs du formulaire grâce aux metas tags du site';
$language['Count of characters, allowed for the description of each site'] = 'Nombre de caractères disponibles pour la description de chaque site';
$language['Verification thanks to javascript on submission'] = 'Vérification grâce au JavaScript pendant le remplissage du formulaire à l\'inscription';
$language['Google informations'] = 'Informations Google';
$language['Display the count of backlinks'] = 'Afficher le nombre de backlinks';
$language['Display the count of indexed pages'] = 'Afficher le nombre de pages indexés';
$language['Display PageRank'] = 'Afficher le PageRank';
$language['To use way 1 to generate the pagerank'] = 'Utiliser la méthode 1 pour générer le PageRank';
$language['Make a test'] = 'Faire un test';
$language['test'] = 'test';
$language['Test'] = 'Test';
$language['To use way 2 to generate the pagerank'] = 'Utiliser la méthode 2 pour générer le PageRank';
$language['URL of additional server - generator of pagerank'] = 'Adresse du serveur distant pour génerer le PageRank avec la méthode 2 (Url)';
$language['Use the system of caching to ameliorate the speed'] = 'Utiliser le système de cache pour les informations Google pour améliorer la vitesse';
$language['Using the cache is strongly advised not to have her banned IP'] = 'Utiliser le cache est vivement conseillé pour ne pas avoir son IP banni';
$language['if ON, then Duration of the cache (in days)'] = 'Si Oui, indiquez la durée de vie du cache (en jours)';
$language['Display the statistics'] = 'Afficher les statistiques';
$language['if statistics is ON, then'] = 'Si Oui, alors';
$language['Display the count of validated sites'] = 'Afficher le nombre de sites validés';
$language['Display the count of waiting sites'] = 'Afficher le nombre de sites en attente';
$language['Display the count of refused sites'] = 'Afficher le nombre sites refusés';
$language['Display the count of categories'] = 'Afficher le nombre catégories';
$language['Display the count of keywords'] = 'Afficher le nombre de mots clés';
$language['Display the count of webmasters'] = 'Afficher le nombre de webmasters';
$language['Captcha'] = 'Captcha - Code de securité';
$language['Display the captcha when a webmaster is registered'] = 'Afficher le captcha à l\'inscription des webmasters';
$language['Display the captcha on the sites inscriptions form'] = 'Afficher le captcha sur le formulaire d\'inscrption des sites';
$language['This captcha is shown only when the webmasters are not identify.'] = 'Ce captcha est affiché uniquement quand les webmasters ne doivent pas s\'identifier.';
$language['Display the captcha in the contact page'] = 'Afficher le captcha sur la page du formulaire de contact';
$language['Display the captcha on comments'] = 'Afficher le captcha pour poster un commentaire';
$language['Rss flux'] = 'Flux Rss';
$language['Dislpay the RSS flux of news'] = 'Afficher le flux Rss des nouveaux sites';
$language['Display the RSS flux of categories and subcategories'] = 'Afficher le flux Rss pour chaque catégories et sous-catégories';
$language['Save'] = 'Sauvegarder';

//setting/left menu
$language['Text'] = 'Texte';
$language['Description of the directory'] = 'Description de l\'annuaire';
$language['Conditions of use'] = 'Conditions d\'utilisation';
$language['E-mails'] = 'Emails';

//setting/description
$language['Describe your directory'] = 'Décrivez votre annuaire';
$language['This description appears on the index of the directory'] = 'La description apparaît sur l\'index de l\'annuaire';
$language['This will allow you to have a more important content you to improve your seo'] = 'Cela vous permettra d\'avoir un contenu plus important afin d\'améliorer votre référencement';
$language['Title'] = 'Titre';

//setting/condition
$language['Enter the conditions of use of your directory'] = 'Entrer les conditions d\'utilisation de votre annuaire';

//setting/email
$language['You can customize the various e-mails sent to the webmaster and administrator on this page'] = 'Vous pouvez personnaliser les différents emails envoyés aux webmasters et à l\'administrateur sur cette page';
$language['You can send a personalized e-mail not specified for each site in the sites on waiting'] = 'Vous pouvez envoyer un email personnalisé pour chaque site en attente qui n\'est donc pas indiqué ici';
$language['E-mails when you validate a site'] = 'Email quand vous acceptez un site';
$language['E-mails when you refuse a site'] = 'Email quand vous refusez un site';
$language['E-mails received by administreur the directory when a site is submitted'] = 'Email reçu par l\'administrateur de l\'annuaire quand un site est soumis';

//ad/index
$language['Edit sites and categories'] = 'Modifier les sites et les catégories';
$language['You can manage adsenses pages'] = 'Vous pouvez gérer les adsense sur les pages';
$language['Index, news, keywords page1, top (hits, notes, rank, referrers), search'] = 'Index, nouveautés, mots clés page1, top (hits, notes, rank, referrers), moteur de recherche';
$language['To manage adsenses categories, sites and keywords, you have to go inside of categories, sites and keywords'] = 'Pour gérer les adsenses dans les catégories, les sites et les mots clés, vous devez vous rendre à l\'intérieur des sites, catégories et mots clés';
$language['List criteria'] = 'Liste des critères';
$language['Name of criteria'] = 'Nom du critère';
$language['Management'] = 'Gestion';
$language['Edit criteria'] = 'Modifier le critère';
$language['Edit'] = 'Modifier';
$language['Delete criteria'] = 'Supprimer le critère';
$language['Delete'] = 'Supprimer';
$language['To create a criteria'] = 'Pour créer un critère';
$language['HTML and JAVASCRIPT Code'] = 'Code (x)HTML et JavaScript';
$language['HTML code for easily integrating into the design and JAVASCRIPT for your code of adverticements adsense, oxado...'] = 'Du code (x)HTML pour faciliter l\'intégration et le JavaScript pour votre code de pub adsense, oxado ...';
$language['Create the criteria'] = 'Créer le critère';
$language['Saved'] = 'Sauvegarder';

//ad/left menu
$language['Criteria'] = 'Critère';
$language['Manage criteria'] = 'Gestions des critères';
$language['Adsense in index'] = 'Adsense dans l\'index';
$language['Adsense in news'] = 'Adsense dans les nouveautés';
$language['Adsense in top hits'] = 'Adsense dans le top hits';
$language['Adsense in top notes'] = 'Adsense dans le top notes';
$language['Adsense in top rank'] = 'Adsense dans le top rank';
$language['Adsense in top referrers'] = 'Adsense dans le top referrers';
$language['Adsense in keywords'] = 'Adsense dans les mots clés';
$language['Adsense in search'] = 'Adsense dans le moteur de recherche';
$language['Predefine Adsense'] = 'Prédéfinir les Adsense';
$language['Categories and sites'] = 'Catégories et sites';

//ad/in
$language['Adsense in'] = 'Adsense dans';
$language['Activate adsense'] = 'Activer les adsense';
$language['Manage adsense in'] = 'Gérer les adsense dans';
$language['HEADER - BANNER'] = 'HEADER - BANNER';
$language['HORIZONTAL MENU'] = 'MENU HORIZONTALE';
$language['Menu left'] = 'Menu gauche';
$language['Menu'] = 'Menu';
$language['Menu right'] = 'Menu droit';
$language['Site'] = 'Site';
$language['FOOTER'] = 'FOOTER';

//ad/in/index
$language['Manage adsense in index'] = 'Gérer les adsense dans l\'index';
$language['Title of directory'] = 'Titre de l\'annuaire';
$language['category'] = 'Catégorie';
$language['Random sites'] = 'Sites aléatoires';
$language['Description text'] = 'Description de la catégorie';

//ad/in/keywords
$language['Manage adsense in keywords'] = 'Gérer les adsense dans les mots clés';
$language['Kewords page'] = 'Page des mots clés';
$language['words'] = 'mots';

//ad/in/predefineSiteAndCategories
$language['Adsense predefine in categories and sites'] = 'Prédéfinir les adsense dans les catégories et les sites';
$language['Predefine the position of adsenses keeps you from having to redefine locations adsenses allowing you to save time'] = 'Prédéfinir la position des adsenses vous permet de ne pas avoir à redéfinir la position des adsenses vous permettant de gagner du temps';
$language['You can edit the position of adsenses even if this option is enabled'] = 'Vous pouvez modifier la position des adsenses même si cette option est activée';
$language['This option is activated independently for each category'] = 'Cette option est activable indépendamment pour chaque catégorie';
$language['If this option is activated when the pub is displayed for the category and for all sites in this category'] = 'Si cette option est activée alors la pub est affichée dans la catégorie et sur tous les sites contenue dans la catégorie';
$language['This option is useful if you have any moderators or if you want to save time'] = 'Cette option est utile si vous avez des modérateurs ou si vous voulez gagner du temps';
$language['Be sure to predefine the position of adsenses for categories and for the sites'] = 'Assurez-vous de prédéfinir la position des adsenses pour les catégories et pour les sites';
$language['The categories and sites are managed together when this option is activated'] = 'Les catégories et les sites sont gérés en même temps lorsque cette option est activée';
$language['Keywords are managed separately'] = 'Les mots clés sont gérés séparément';
$language['When choosing predefine the pub is automatically turned "ON"'] = 'Lorsque vous choisissez de prédéfinir la pub alors la pub est affichée automatiquement, elle est mise sur "Oui"';
$language['Beware of categories such as gambling, sex for which some advertisers prohibit the display of pubs'] = 'Méfiez-vous des catégories telles que les jeux d\'argent, le sexe pour lesquelles certains annonceurs interdisent l\'affichage des pubs';
$language['Predefine the position of adsenses in the categories'] = 'Prédéfinir la position des adsense dans les catégories';
$language['Predefine the position of adsenses in the sites'] = 'Prédéfinir la position des adsense dans les sites';
$language['sites'] = 'sites';
$language['Title of site'] = 'Titre du site';
$language['Information site'] = 'Informations du site';
$language['Information RSS flux'] = 'Information du flux Rss';
$language['Information Google'] = 'Informations Google';

//ad/in/predefineKeywords
$language['Adsense predefine in Keywords'] = 'Adsense prédéfini dans les mots clés';
$language['Predefine the position of adsenes keeps you from having to redefine locations adsenses allowing you to save time'] = 'Prédéfinir la position des adsenses vous permet de ne pas avoir à redéfinir la position des adsenses vous permettant de gagner du temps';
$language['This option is activated for each keyword independently'] = 'Cette option est activable indépendamment pour chaque mot clé';
$language['If this option is activated when the ad is shown for the keyword'] = 'Si cette option est activée alors la pub est affichée dans le mot clé';
$language['This option is very useful to save time'] = 'Cette option est vraiment utile pour gagner du temps';
$language['Be sure to predefine the position of adsenses for keywords'] = 'Assurez-vous de prédéfinir la position des adsenses pour les mots clés';
$language['Beware of keywords such as gambling, sex for which some advertisers prohibit the display of pubs'] = 'Méfiez-vous des catégories telles que les jeux d\'argent, le sexe pour lesquelles certains annonceurs interdisent l\'affichage des pubs';
$language['Predefine the position of adsenses in the Keywords'] = 'Prédéfinir la position des adsense dans les mots clés';

//ad/editCriteria
$language['Adsense - Edit Criteria'] = 'Adsense - Editer les critères';
$language['Do you really want to delete it?'] = 'Voulez vous vraiment supprimer?';

//category/index
$language['Subcategories'] = 'Sous-catégorie';
$language['Name of categories'] = 'Nom des catégories';
$language['Possible tender'] = 'Soumission possible';
$language['Edit category'] = 'Modifier la catégorie';
$language['Delete category'] = 'Supprimer la catégorie';
$language['To create a principal category'] = 'Pour créer une catégorie principale';
$language['To create a subcategory in'] = 'Pour créer une sous-catégorie dans';
$language['Name of category'] = 'Nom de la catégorie';
$language['Category Image'] = 'Image de la catégorie';
$language['Allows you to set an image in the category'] = 'Vous permet de définir une image pour la catégorie';
$language['Text to be posted in the category (optional)'] = 'Texte qui sera affiché dans la catégorie (facultatif)';
$language['Allows to add a description of the category to have more contents targeted for referencing'] = 'Permet d\'ajouter une description de la catégorie pour avoir plus de contenus ciblés pour le référencement';
$language['Create the category'] = 'Créer la catégorie';
$language['Sites in'] = 'Sites dans';
$language['Name of sites'] = 'Nom des sites';
$language['To add site in'] = 'Pour ajouter un site dans';
$language['Name'] = 'Nom';
$language['E-mail'] = 'Email';
$language['Adress of site (Url)'] = 'Adresse du site (Url)';
$language['Metas'] = 'Metas';
$language['Title of RSS flux'] = 'Titre du Flux Rss';
$language['Adress of RSS flux (Url)'] = 'Adresse du Flux Rss (Url)';
$language['Adress of return link (Url)'] = 'Adresse du lien retour (Url)';
$language['Description of site'] = 'Description du site';
$language['characters remaining'] = 'caractères restant';
$language['Keyword'] = 'Mot clé';
$language['Choose your key word'] = 'Choisissez votre mot clé';
$language['The site is banned'] = 'Le site est banni';
$language['Priority'] = 'Priorité';
$language['Checking site...'] = 'Vérification du site...';
$language['Add the site'] = 'Ajouter le site';
$language['Predefine adsense'] = 'Prédéfinir la position des adsense';
$language['If this option is activated, the adsense will be "ON"'] = 'Si cette option est activée, les adsense seront activés automatiquement';
$language['The adsense will be displayed in the category and on the site according to your settings'] = 'Les adsense seront affichés dans la catégorie et sur le site en fonction de vos paramètres';
$language['Name of categorie'] = 'Nom de la catégorie';
$language['Descriptive text of the category, if you have entered one...'] = 'Texte descriptif de la catégorie, si vous en avez entré une...';
$language['The site was successfully submitted.'] = 'Le site a été soumis avec succès';
$language['site'] = 'site';
$language['Site is banned'] = 'Le site est banni';


//category/edit
$language['Parent category'] = 'Catégorie parent';
$language['Edit the category'] = 'Modifier la catégorie';
$language['Delete the category'] = 'Supprimer la catégorie';
$language['Banned'] = 'Bannir';

//site/problem
$language['Sites with problem'] = 'Sites avec problème';
$language['Site with problem'] = 'Site avec problème';
$language['Recover on this page all the sites that have been reported as "a problem"'] = 'Retrouver sur cette page tous les sites qui ont été signalés comme "ayant un problème"';
$language['This can be broken link, a site that has changed address...'] = 'Le site peut avoir change d\'adresse, contenir du contenu illicite';

//site/errorCode
$language['Site with error code'] = 'Site avec un code http différent de 200';
$language['To find all sites with a return code of different http 200 (404 errors, 500 ...)'] = 'Pour trouver tous les sites avec un code de retour http différent de 200 (301, 302, 404, 500 ...)';
$language['Simply start the search thanks to the button. This can take some time'] = 'Il suffit de lancer la recherche grâce au bouton "Lancer la recherche". Cela peut prendre un certain temps';
$language['Start search'] = 'Lancer la recherche';
$language['Error code'] = 'Code erreur';

//site/search
$language['To find sites quickly, simply enter the title or address of the site without'] = 'Pour trouver rapidement des sites, il suffit d\'entrer le nom ou une partie de l\'adresse du site sans';
$language['Sites found'] = 'Sites trouvés'; 

//keyword/index
$language['Click on the letter or number to manage keywords'] = 'Cliquer sur la lettre ou le nombre pour gérer les mots clés';
$language['To create a keyword'] = 'Pour créer un mot clé';
$language['Name of keyword'] = 'Nom du mot clé';
$language['Create the keyword'] = 'Créer le mot cle';
$language['already present'] = 'Déjà présent';

//keyword/letter
$language['Directory of keywords starting with'] = 'Annuaire des mots clés commençant par';
$language['Name of keywords'] = 'Nom des mots clés';

//keyword/show
$language['keyword'] = 'mot clé';
$language['Edit keyword'] = 'Modifier le mot clé';
$language['The adsense will be displayed in the keyword according to your settings'] = 'La pub sera affichée dans le mot-clé en fonction de vos paramètres';

//keyword/edit
$language['Edit Keyword'] = 'Modifier le mot clé';
$language['Edit a keyword'] = 'Modifier un mot clé';
$language['Edit the keyword'] = 'Modifier le mot clé';
$language['Delete the keyword'] = 'Supprimer le mot clé';

//comment/index
$language['All site'] = 'Tous les sites';
$language['Validated site'] = 'Sites validés';
$language['Not validated site'] = 'Sites non validés';
$language['Comments list'] = 'List des commentaires';
$language['Date'] = 'Date';
$language['IP'] = 'IP';
$language['Ban IP'] = 'Bannir l\'IP';

//site/edit
$language['Webmaster'] = 'Webmaster';
$language['Number of hits'] = 'Nombre de hits';
$language['Number of notes'] = 'Nombre de notes';
$language['Average notes'] = 'Moyenne des notes';
$language['Times being referrers'] = 'Nombre de visiteurs envoyés';
$language['The site has problem'] = 'Le site a un problème';
$language['Edit the site'] = 'Modifier le site';
$language['Delete the site'] = 'Supprimer le site';
$language['Comments in title of site'] = 'Commentaires dans le titre du site';
$language['Adsense in title of site'] = 'Adsense dans le site du site';
$language['Management of Adsense in'] = 'Gérer les adsense dans';  

//user/index
$language['Administrator'] = 'Adminsitrateur';
$language['Administrator - Change password'] = 'Administrateur - Changer de mot de passe';
$language['New password'] = 'Nouveau mot de passe';
$language['Repeat new password'] = 'Répéter le mot de passe';

//user/left menu
$language['Moderators'] = 'Modérateurs';
$language['Security'] = 'Sécurité';
$language['Ban IPs'] = 'Bannir IPs';
$language['Ban E-mails'] = 'Bannir Emails';
$language['Mass mailer - Newsletter'] = '';
$language['Send newsletter'] = 'Envoyer la newsletter';
$language['Send mass mailer - newsletter'] = 'Envoyer la newsletter';

//user/moderators
$language['Login'] = 'Login';
$language['Sites : validated | refused | banned'] = 'Sites : validés | refusés | bannis';
$language['Edit moderator'] = 'Modifier le modérateur';
$language['Delete moderator'] = 'Supprimer le modérateur';
$language['Add moderator'] = 'Ajouter un modérateur';
$language['Password'] = 'Mot de passe';

//user/moderator/edit
$language['Change login'] = 'Changer le login';

//user/webmasters
$language['webmasters'] = 'webmasters';
$language['By clicking on "Edit" you can know the status of each of the sites webmaster, the site if you make a backlink...'] = 'En cliquant sur "Modifier", vous pouvez connaître le statut de chacun des sites du webmaster, si le site vous fait un lien retour... ';
$language['You can also edit and delete sites'] = 'Vous pouvez aussi modifier et supprimer des sites';
$language['Count of sites'] = 'Nombre de sites';

//user/webmaster/edit
$language['Edit webmaster'] = 'Modifier le webmaster';
$language['Edit webmasters'] = 'Modifier les webmasters';
$language['Url'] = 'Url';
$language['Status'] = 'Status';
$language['Backlink'] = 'Lien retour';
$language['Validated'] = 'Validé';
$language['Waiting'] = 'En attente';
$language['Banished'] = 'Banni';
$language['Yes'] = 'Oui';
$language['Edit site'] = 'Modifier le site';
$language['Delete site'] = 'Supprimer le site';

//user/banIp
$language['To specify multiple addresses IPs, enter each on a new line'] = 'Pour spécifier plusieurs adresses IPs, entrez une adresse IP par ligne';
$language['To specify a level of IP addresses, use * as a wildcard'] = 'Pour spécifier un rang d\'IP, utilisez * comme joker';
$language['IPs Addresses'] = 'Adresses IPs';
$language['Ban'] = 'Bannir';
$language['Remove addresses IPs banned'] = 'Supprimer les adresses IPS bannis';
$language['Remove'] = 'Supprimer';

//user/banEmails
$language['To specify multiple addresses E-mails, enter each on a new line'] = 'Pour spécifier plusieurs adresses email, entrez une adresse email par ligne';
$language['To specify a level of E-mails addresses, use * as a wildcard'] = 'Pour spécifier un rang d\'email, utilisez * comme joker';
$language['E-mails Addresses'] = 'Adresses emails';
$language['Remove addresses E-mails banned'] = 'Supprimer les adresses emails bannis';

//user/newsletter
$language['Mass Mailer - Newsletter'] = 'Newsletter';
$language['You can send an e-mail to all webmasters'] = 'Vous pouvez envoyer un email à tous les webmasters';
$language['The e-mails are sent in background, so you can leave your administration and go walk without being worried'] = 'Les e-mails sont envoyés en tâche de fond, afin que vous puissiez faire autre chose';
$language['You can also stop and resume at anytime sends'] = 'Vous pouvez également arrêter et reprendre à n\'importe quel moment, l\'envoi de la newsletter';
$language['A notification will be sent when the shipment is completed'] = 'Une notification vous sera envoyée par email dès que l\'envoi est terminé';
$language['Mass Mailer - Newsletter / Management'] = 'Newsletter - Gestion';
$language['Subject'] = 'Sujet';
$language['Message'] = 'Message';
$language['Number of mail sent per minute'] = 'Nombre d\'email envoyé par minute';
$language['Progress'] = 'Progression';
$language['Emails sent'] = 'Emails envoyés';
$language['Send'] = 'Envoi';
$language['Pause'] = 'Pause';
$language['Resume'] = 'Résumer';
$language['Stop'] = 'Stop';

//templates
$language['You can choose the template of your choice'] = 'Vous pouvez choisir le template de votre choix';
$language['To add a template, you simply add a folder containing the different files in the folder "templates"'] = 'Pour ajouter un template, il vous suffit de copier le dossier Arfooo, de le modifier, de changer de nom et d\'ajouter le nouveau dossier contenant les différents fichiers dans le dossier "templates"';
$language['Name of template'] = 'Nom du template';
$language['Preview'] = 'Prévisualiser';
$language['Enabled'] = 'Activé';
$language['Disabled'] = 'Désactivé';
$language['Manage templates'] = 'Gérer les templates';

//plugins
$language['Plugins list'] = 'Liste des plugins';
$language['Name of plugins'] = 'Nom des plugins';
$language['Manage Plugins'] = 'Gérer les plugins';
$language['Functions of plugins'] = 'Fonctions des plugins';

//system
$language['Check for updates'] = 'Vérifier les mises à jour';
$language['Checking the version'] = 'Vérification de la version';
$language['Verify that the version of Arfooo is currently in operation to date'] = 'Vérifiez que la version de Arfooo est actuellement à jour';
$language['Your installation is not up to date, an update is available at this address: http://www.arfooo.com.'] = 'Votre installation n\'est pas à jour, une mise à jour est disponible à cette adresse: http://www.arfooo.com';
$language['You need to update your installation for security reasons.'] = 'Vous devez mettre à jour votre installation pour des raisons de sécurité.';
$language['Your installation is up to date, no update is available for your version of Arfooo directory.'] = 'Votre installation est à jour, aucune mise à jour est disponible pour votre version de Arfooo Annuaire.';
$language['You do not need to upgrade your installation.'] = 'Vous n\'avez pas besoin de mettre à jour votre installation.';
$language['Warning, the install/ directory is still present on the server. For safety reasons, remove it.'] = 'Attention, le dossier install/ est encore présent sur le serveur. Pour des raisons de sécurité, supprimez le.';
$language['Current Version'] = 'Version actuelle';
$language['Last version'] = 'Dernière version';

//system/left menu
$language['Version'] = 'Version';
$language['Database & PHP'] = 'Base de données & PHP';
$language['Optimize tables'] = 'Optimisez les tables';
$language['Restore'] = 'Restaurer';
$language['Informations'] = 'Informations';
$language['Cron jobs'] = 'Tâches crons';
$language['Thumbs'] = 'Thumbs';
$language['Backlinks'] = 'Lien retour';

//system/optimize
$language['This will optimize MySQL related Arfooo directory and maintain data integrity'] = 'Ce processus permettra d\'optimiser la base de données MySQL et préservera l\'intégrité des données';
$language['No data can be lost during this process'] = 'Aucune donnée ne peut être perdue au cours de ce processus';
$language['This may take some time'] = 'Cela peut prendre un certain temps';
$language['Start optimization'] = 'Commencer l\'optimisation';

//system/save
$language['Save database'] = 'Sauvegarder la base de données';
$language['This will safeguard MySQL related Arfooo directory'] = 'Ce processus permettra de sauvegarder la base de données MySQL de Arfooo Annuaire';
$language['It will generate a file or SQL gzipped or text stored in the directory save/, which can be used to restore your tables and their contents'] = 'Il permettra de générer un fichier gzippé ou texte stockés dans le répertoire de sauvegarde, qui peut être utilisé pour restaurer vos tables et leurs contenus';
$language['File Type'] = 'Type du fichier';
$language['Gzip'] = 'Gzip';
$language['Action'] = 'Action';
$language['Store and download'] = 'Stocker et télécharger';
$language['Download'] = 'Télécharger';
$language['Store'] = 'Stocker';

//system/restore
$language['Restore database'] = 'Restaurer la base de données';
$language['This operation restore your tables Arfooo Annuaire in MySQL. It uses a file dump Gzipped or text produced by the backup operation'] = 'Ce processus va restaurer votre base de données MySQL Arfooo Annuaire. Il utilise un fichier de sauvegarde gzippé ou texte produit par le processus de sauvegarde';
$language['Use the form below to select and download your file dump'] = 'Utilisez le formulaire ci-dessous pour sélectionner et télécharger votre fichier de sauvegarde';
$language['Important: This may take some time. Be patient'] = 'Important: Cette opération peut prendre un certain temps. Soyez patient';
$language['Note that this operation will not fuse existing data with data from the dump, but will replace it altogether'] = 'Notez que cette opération ne fusionnera pas des données existantes avec des données de la sauvegarde, mais remplacera toutes les données';
$language['In addition, this process may fail because of restrictions on the execution time in your PHP configuration'] = 'En outre, ce processus risque d\'échouer à cause des restrictions sur le temps d\'exécution dans votre configuration de PHP';
$language['In such a case, it may leave your site in a damaged condition'] = 'Dans un tel cas, il est nécessaire d\'utiliser une méthode différente. Essayer via SSH par exemple.';
$language['You are warned!'] = 'Vous êtes prévenu!';
$language['Backup file'] = 'Fichier de sauvegarde';

//system/informations
$language['Informations Files &amp; folder'] = 'Informations sur les fichier et les dossiers';
$language['The install/ directory is still present on the server'] = 'Le répertoire install/ est encore présent sur le serveur';
$language['No'] = 'Non';
$language['The cache/ directory is writable'] = 'Le dossier cache/ est accessible en écriture';
$language['The save/ directory is writable'] = 'Le dossier save/ est accessible en écriture';
$language['The uploads/images_categories/ directory is writable'] = 'Le dossier uploads/images_categories/ est accessible en écriture';
$language['The uploads/images_thumbs/ directory is writable'] = 'Le dossier uploads/images_thumbs/ est accessible en écriture';
$language['Informations server'] = 'Informations sur le serveur';
$language['Your version of PHP is'] = 'Votre version de PHP est';
$language['Your version of MySQL is'] = 'Votre version de MySQL est';
$language['You use the Template Lite template engine version'] = 'Votre version de Template Lite est';

//system/thumbs
$language['Cron job - Thumbs'] = 'Tâches Cron - Thumbs';
$language['Checked sites'] = 'Vérifier les sites';
$language['You can retrieve all the images of sites (thumbs)'] = 'Vous pouvez récupérer toutes les images de sites (thumbs)';
$language['To avoid white images'] = 'Pour mettre à jour toutes les images de chaque sites';
$language['A notification will be sent when the work is completed'] = 'Un email vous sera envoyé lorsque le travail est terminé';
$language['Start'] = 'Commencer';

//system/backlinks
$language['Cron job - Backlinks'] = 'Tâches Cron - Lien retour';
$language['You can detect if the backlinks who was added during the registration are always present'] = 'Vous pouvez détecter si les liens retours qui ont été ajouté lors de l\'inscription sont toujours présents';
$language['If they are no longer, you will be notified and you can edit the site accordingly'] = 'Si ils ne sont plus, vous en serez informé et vous pouvez éditer le site en conséquence';

        
// mails
$language['Sending the newsletter is finished successfully.'] = 'L\'envoi de la newsletter s\'est terminé avec succès';
$language['The search for backlinks is finished successfully.'] = 'La recherche des liens retours s\'est finie avec succès';
$language['The updating of thumbs is finished successfully.'] = 'La mise à jour des thumbs s\'est finie avec succès';
$language['You can go in your administration for further informations.'] = 'Vous pouvez vous connecter à votre administration pour plus d\'informations.';

//footer
$language['Powered by'] = 'Propulsé par';
$language['2007 - 2008'] = '2007 - 2008';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.com/';
$language['Directory for seo'] = 'Annuaire pour le référencement';
$language['Arfooo Directory'] = 'Arfooo Annuaire';

		
/* END Front Sites Texts */
	
/*foreach ($language as $key => $val)
{
	$language[$key] = str_replace("'", "`",$val);
} */

// set values of English expressions same as keys
if ($languageName == 'English')
{
	foreach ($language as $key => $val)
	{
		if ($val == '')
			$language[$key] = $key;
	}
}

?>