{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script> 
    <script type="text/javascript" src="{'/javascript/core/engine.js'|url}"></script> 
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|url}"></script>
    <script type="text/javascript" src="{'/javascript/webmaster/TextLengthCounter.js'|url}"></script>
    <script type="text/javascript" src="{'/javascript/webmaster/KeywordSelector.js'|url}"></script>
    <script type="text/javascript" src="{'/javascript/webmaster/WebsiteEditor.js'|url}"></script>
    <script type="text/javascript" src="{'/javascript/webmaster/WebsiteValidator.js'|url}"></script>   
    <script type="text/javascript" src="{'/admin/javascript/ad/AdEditor.js'|url}"></script>
    <script type="text/javascript" src="{'/admin/javascript/site/EditWebsiteOnLoad.js'|url}"></script>
    <script type="text/javascript">
    setting.siteDescriptionMaxLength = {$setting.siteDescriptionMaxLength};
    setting.maxKeywordsCountPerSite = {$setting.maxKeywordsCountPerSite};
    setting.metaDataUrl = "/admin/site/getMetaData";
    setting.siteId = {$siteId};    
    setting.adPage = "site{$siteId}";          
    setting.websiteDataUrl = "/admin/site/getWebsiteData";
    setting.webmasterDataUrl = "/admin/site/getWebmasterData";
    </script>
{/capture}

{include file='includes/header.tpl' page="index" title="Edit site"} 

<div id="left">

{include file='menu/menuleft/menuleftIndex.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">


<div class="title_h_1">
<h1>{'Edit site'|lang}</h1>
</div>
<div class="column_in_table2">
<form action="{"/admin/site/saveSiteData/$siteId"|url}" method="post" id="websiteEditForm"> 
<table class="table2" cellspacing="1">
<tbody>
<tr>
	<td>{'Category'|lang}: </td>
	<td><select name="categoryId">
                    <option value=''></option>
                    {html_options options=$selectCategories}
		</select></td>
</tr>
</tbody>
</table>

<div class="column_in_table3">
<table class="table2" cellspacing="1">
<tbody>
<tr>
	<td>{'Webmaster'|lang}: </td>
	<td><select name="webmasterId">
        {html_options options=$webmasters}
		</select></td>
</tr>
<tr>
	<td>{'Name'|lang}: </td>
	<td><input type="text" class="input_text_large" name="webmasterName" value="" /></td>
</tr>
<tr>
	<td>{'E-mail'|lang}: </td>
	<td><input type="text" class="input_text_large" name="webmasterEmail" value="" /></td>
</tr>
<tr>
	<td>{'Title of site'|lang}: </td>
	<td><input type="text" class="input_text_large" name="siteTitle" value="" /></td>
</tr>
<tr>
	<td>{'Adress of site (Url)'|lang}: </td>
	<td><input type="text" class="input_text_metas" name="url" value="http://" /> <input type="button" class="button" value="{'Metas'|lang}" id="metaTagButton"/></td>
</tr>
<tr>
	<td>{'Title of RSS flux'|lang}:</td>
	<td><input type="text" class="input_text_large" name="rssTitle" value="" /></td>
</tr>
<tr>
	<td>{'Adress of RSS flux (Url)'|lang}:</td>
	<td><input type="text" class="input_text_large" name="rssFeedOfSite" value="" /></td>
</tr>
<tr>
	<td>{'Adress of return link (Url)'|lang}:</td>
	<td><input type="text" class="input_text_large" name="returnBond" value="" /></td>
</tr>
<tr>
	<td>{'Description of site'|lang}:</td>
	<td><textarea class="textarea_large" name="description" cols="50" rows="5"></textarea><br />
		<span class="text_red" id="siteDescrCharsLeftField"></span>&nbsp;{'characters remaining'|lang}.</td>
</tr>

{math equation="x + 1" x=$setting.maxKeywordsCountPerSite assign="stopLimit"}
        
{for start=1 stop=$stopLimit step=1 value=i}
<tr id="keyword_{$i}" style="visibility: hidden;">
	<td>{'Keyword'|lang} {$i}:</td>
	<td><select name="keywords[{$i}]">
            <option value=""> {'Choose your key word'|lang} </option>
                                          
                {foreach from=$allKeywordsList value=keyword key=keywordId}
                <option value="{$keywordId}" >{$keyword} </option>
                {/foreach}
        </select></td>
</tr>
{/for}

<tr>
	<td>{'Number of hits'|lang}:</td>
	<td><input type="text" class="input_text_small" name="visitsCount" value="" readonly="readonly"/></td>
</tr>
<tr>
	<td>{'Number of notes'|lang}:</td>
	<td><input type="text" class="input_text_small" name="votesCount" value="" readonly="readonly"/></td>
</tr>
<tr>
	<td>{'Average notes'|lang}:</td>
	<td><input type="text" class="input_text_small" name="votesAverage" value="" readonly="readonly"/></td>
</tr>
<tr>
	<td>{'Times being referrers'|lang}:</td>
	<td><input type="text" class="input_text_small" name="referrersCount" value="" readonly="readonly"/></td>
</tr>
<tr>
	<td>{'The site has problem'|lang}:</td>
	<td><select name="problemExists">
        {html_options options=$yesNoOptions}
        </select></td>
</tr>
<tr>
	<td>{'Status'|lang}:</td>
	<td><select name="status">
        <option value="validated"> {'Validated'|lang} </option>
        <option value="waiting" selected="selected"> {'Waiting'|lang} </option>
        <option value="banned"> {'Banned'|lang} </option>
        </select></td>
</tr>
<tr>
	<td>{'Priority'|lang}:</td>
	<td><select name="priority" class="select-categoriesandgames">
       {html_options options=$priorites} 
        </select></td>
</tr>
<tr>
	<td></td>
	<td>
    <div id="siteLoader" style="display:none;"> {'Checking site...'|lang} <img src="{'/templates/arfooo/images/loader.gif'|url}"></div>  
    <input type="submit" class="button" value="{'Edit the site'|lang}" /> <input type="button" class="button" value="{'Delete the site'|lang}" /></td>
</tr>
</tbody>
</table>
</form>  
</div>
  

<div class="column_in_edit_image">

<form action="{"/admin/site/uploadSiteImage/$site.siteId"|url}" method="post" enctype="multipart/form-data" target="imageIframe" id="siteImageForm">
<img src="{$site.imageSrc}" alt="" width="120" height="90" id="siteThumb"/>
<input type="file" class="input_text_small" style="width:155px;" name="siteImage" />
<iframe name="imageIframe" style="display:none" id="imageIframe" > </iframe>
</form>

</div>

</div>

<div class="title_h_2">
<h2>{'Comments in title of site'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<thead>
<tr>
	<th>{'Comments'|lang}</th>
	<th>{'Users'|lang}</th>
	<th>{'Date'|lang}</th>
	<th>{'IP'|lang}</th>
	<th>{'Validated'|lang}</th>
	<th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>
{foreach from=$comments value=comment}
<form action="{"/admin/comment/save/$comment.commentId"|url}" method="post">
<tr class="line{cycle values='1,2'}">                                                
    <td><textarea class="textarea_large" name="Description" cols="50" rows="5">{$comment.text}</textarea></td>
    <td><input type="text" class="input_text_small" name="Name" value="{$comment.pseudo}" /></td>
    <td><input type="text" class="input_text_small" name="Name" value="{$comment.date}" /></td>
    <td>{$comment.remoteIp}</td>
    <td>{if $comment.validated}<span class="text_red">{'Yes'|lang}</span>{else}<span class="text_red">{'No'|lang}</span>{/if}</td>
    <td><a href="" onclick="saveComment(2, 'The comment was saved.'); return false" title="Save comment" class="link_green">{'Save'|lang}</a> | 
        <a href="" onclick="return confirm('{'Do you really want to delete it?'|lang}')" title="Delete comment" class="link_red">{'Delete'|lang}</a> | 
        <a href="" onclick="banIPOfComment(2, 'The IP was banned.'); return false" title="Ban IP" class="link_red">{'Ban IP'|lang}</a></td>
</tr>
</form>
{/foreach}
</tbody>
</table>
</div>


<form id="editAdsForm">
<div class="title_h_2">
<h2>{'Adsense in title of site'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table2" cellspacing="1">
<tbody>
<tr>
	<td>{'Activate adsense'|lang}: </td>
	<td><input type="radio" name="general" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="general" value="0" checked="checked"  /> {'OFF'|lang}</td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2">
<h2>{'Management of Adsense in'|lang} {$site.siteTitle}</h2>
</div>
<div id="ads_principal">
    
<div id="ads_top1">
<div id="ads_top_left">
{'HEADER - BANNER'|lang}
</div>
<div id="ads_top_right">
<select name="header" class="select-categoriesandgames">
{html_options options=$adCriterias}
</select>
</div>
</div>

<div id="ads_top2">
{'HORIZONTAL MENU'|lang}
</div>
    
<div id="ads_main1">
<div id="ads_main2">
    
<div id="ads_left">
<div class="ads_menuleft">
<ul>
<li class="text">{'Menu left'|lang}</li>
<li><a href="index1WaitingSites.php" title="Waiting sites">{'Menu'|lang}</a></li>
<li class="end"></li>
</ul>
</div>
<div class="ads_menu_ads">
<select name="leftMenu">
{html_options options=$adCriterias}
</select>
</div>
</div>
    
<div id="ads_right">
<div class="ads_menuright">
<ul>
<li class="text">{'Menu right'|lang}</li>
<li><a href="index1WaitingSites.php" title="Waiting sites">{'Menu'|lang}</a></li>
<li class="end"></li>
</ul>
</div>
<div class="ads_menu_ads">
<select name="rightMenu">
{html_options options=$adCriterias}
</select>
</div>
</div>
    
<div id="ads_middle">
<div class="ads_column">
    
<div class="ads_show_arbo">
<a href='categoriesAndSites.php?parentID=0' class='link-admin-show'>{'Root'|lang}</a> &gt; <a href='categoriesAndSites.php?parentID=1' class='link-admin-show'>wcwxc</a> &gt; <a href='categoriesAndSites.php?parentID=1' class='link-admin-show'>title of site</a>
</div>
    
<div class="ads_column_in_select"> 
<select name="overInformationOfWebsite" class="select-categoriesandgames">
{html_options options=$adCriterias}
</select>
</div>

<div class="ads_title_out"> 
<div class="ads_title">
{'Title of site'|lang}
</div> 
</div> 
<div class="ads_column_in"> 
{'Information site'|lang}     
</div>
    
<div class="ads_column_in_select"> 
<select name="underInformationOfWebsite" class="select-categoriesandgames">
{html_options options=$adCriterias}  
</select>
</div>
                               
<div class="ads_column_in"> 
{'Information RSS flux'|lang}
</div>
    
<div class="ads_column_in_select"> 
<select name="underInformationFluxRss" class="select-categoriesandgames">
{html_options options=$adCriterias}  
</select>
</div>

<div class="ads_column_in">  
{'Information Google'|lang}
</div>
        
<div class="ads_column_in_select"> 
<select name="underInformationGoogle" class="select-categoriesandgames">
{html_options options=$adCriterias}  
</select>
</div>
    
</div> 
</div>
    
<div class="fixe">&nbsp;
</div>
    
</div>
</div>
       
<div id="ads_bottom">
<div class="ads_column_bottom">
{'FOOTER'|lang}
</div>
</div>
      
</div>
</form>
       
{include file='includes/footer.tpl'}   