<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'Français';

/*  English language dictionary
	To create another language, 
	please, copy this file and replace 
	expressions with the same ones in the 
	new language.
	
	The file should be posted in /languages 
	folder. Its name sould be LanguageName.php,
	where LanguageName is the language, shown 
	in the CMS as an language option.
*/

$language = array();


/* Front Sites Texts */

// header
$language['en'] = 'fr';

// left menu
$language['Categories'] = 'Catégories';
$language['Websites referenced'] = 'Sites référencés';
$language['Websites Waiting'] = 'Sites en attente';
$language['Websites Refused'] = 'Sites refusés';
$language['Websites Referenced'] = 'Sites référencés';
$language['Webmasters'] = 'Webmasters';
$language['Statistics'] = 'Statistiques';

// right menu
$language['Members area'] = 'Zone membres';
$language['Members area management'] = 'Gestion';
$language['Management'] = 'Gestion';
$language['Search'] = 'Rechercher';
$language['RSS Flux'] = 'Flux Rss';
$language['Contact'] = 'Contact';
$language['Contact form'] = 'Formulaire de contact';

// header
$language['Directory'] = 'Annuaire';
$language['News'] = 'Nouveautés';
$language['Top hits'] = 'Top hits';
$language['Top notes'] = 'Top notes';
$language['Top referrers'] = 'Top referrers';
$language['Top rank'] = 'Top rank';
$language['All categories'] = 'Catégories';
$language['Submit website'] = 'Soumettre un site';
$language['Inscriptions are currently disabled. Try again later.'] = 'Les inscriptions sont momentanément fermées. Merci de revenir plus tard.';
$language['New websites'] = 'Nouveaux sites';

// footer
$language['Terms of use'] = 'Terms of use';

// inscriptions
$language['Detections of metas tags'] = 'Détections des metas tags';
$language['Conditions for submitting your website'] = 'Conditions d\'utilisation pour soumettre votre site';
$language['Next'] = 'Suivant';
$language['Skip detection'] = 'Passer la détection';
$language['The URL must start with http://'] = 'L\'Url doit commencer par http://';		
$language['This site is not allowed to be offered.'] = 'Ce site est banni';	// for banned sites
$language['This site is not allowed to be offered more times.'] = 'Ce site est déjà présent sur l\'annuaire'; // for sites, offered in too many categories
$language['This site\' HTTP response code is not 200. The site is not accepted.'] = 'Ce site à un code réponse différent de 200. Il ne peut être accepté'; 
$language['Sites cannot be offered for this category.'] = 'Le site ne peut pas être soumis dans cette catégorie';
$language['Back'] = 'Retour';
$language['Form to submit your site'] = 'Formulaire pour soumettre votre site';
$language['Category'] = 'Catégorie';
$language['Name'] = 'Nom';
$language['E-mail'] = 'Email';
$language['Title of site'] = 'Titre du site';
$language['Address of site (Url)'] = 'Adresse du site (Url)';
$language['Title of RSS Flux'] = 'Titre du flux Rss';
$language['Address of Flux Rss (Url)'] = 'Adresse du flux Rss (Url)';
$language['Address of return link (Url)'] = 'Adresse du lien retour (Url)';
$language['Description of site'] = 'Desrcription du site';
$language['characters remaining.'] = 'caractères restant';
$language['Proposal of category'] = 'Proposer des catégories';
$language['Proposal of Keywords'] = 'Proposer des mots clés';
$language['Keyword'] = 'Mot clé';
$language['Keywords'] = 'Mots clés';
$language['Security code'] = 'Code de sécurité';
$language['Send website'] = 'Soumettre le site';
$language['You have already added this keyword. Select another one.'] = 'Vous avez déjà choisi ce mot clé. Choissez en un autre.';
$language['Choose your key word'] = 'Choisissez votre mot clé';
$language['Generate new image'] = 'Générer un nouveau code';
$language['Root'] = 'Index';
$language['Error'] = 'Erreur';
$language['Please, fill in the fields Name, Email, URL of site and Title of site.'] = 'Merci de remplir les champs Name, Url du site et Titre du site';
$language['Please, enter a valid e-mail address.'] = 'Veuillez indiquer une adresse email valide';
$language['The site is already registered in this category.'] = 'Ce site est déjà présent dans cette catégorie';
$language['The HTTP response code of this site is not 200. The site is not accepted.'] = 'Le code retour du site est différent de 200. Ce site ne peut être accepté';
$language['Please, select a category from the dropdown list.'] = 'Merci de sélectionner une catégorie';
$language['You did not guess the protection image. Please, try again.'] = 'Merci d\'entrer un code de sécurité valide';
$language['Website submitted'] = 'Votre site est soumis'; // for email message to administrator
$language['Your site submission was successful: '] = 'Votre site a été soumis avec succès';
$language['. Now it is waiting for aproval.'] = 'Il est en attente de vérification';
$language['Your web site has been properly submitted.'] = 'Votre site a été soumis avec succès';
$language['Once the webmaster has reviewed your site when you receive an email with the choice of webmaster.'] = 'Vous receverez un email avec le choix du webmaster';
$language['Confirmation of submission of the website'] = 'Confirmation de la soumission du site';
$language['So it is referenced in the category of your choice.'] = 'Le site est maintenant présent dans la catégorie de votre choix';
$language['Your website has been automatically accepted.'] = 'Votre site a été automatiquement accepté';
$language['Login members area'] = 'Identification';
$language['Password'] = 'Mot de passe';
$language['Repeat password'] = 'Répéter le mot de passe';
$language['Login'] = 'Login';
$language['Lost password'] = 'Mot de passe oublié';
$language['Regulation and conditions of submission of websites'] = 'Conditions de référencement';
$language['Inscription'] = 'Inscription';
$language['Passwords are not equall.'] = 'Les mots de passe sont différents';
$language['Please enter a not-empty password.'] = 'Veuillez entrer un mot de passe';
$language['busy'] = 'déjà utilisé';
$language['Please, use another e-mail. This one is busy.'] = 'Veuillez utiliser un autre email. Celui-ci est déjà utilisé';
$language['The registration was successful! You can login now.'] = 'Enregistrement réussi. Vous pouvez maintenant vous connecter';
$language['You did not guess the security code. Try again with a new one.'] = 'Veuillez entrer un code de sécurité valide.';
$language['Webmaster login'] = 'Login du webmaster';

// lost webmaster password
$language['A new password will be sent to your email address.'] = 'Un nouveau mot de passe sera envoyé à votre adresse email.';
$language['Generate new password'] = 'Générer un nouveau mot de passe';

// webmaster management page
$language['Webmaster management'] = 'Gestion webmaster';
$language['Members area'] = 'Zone membres';
$language['Website / URL'] = 'Site / Url';
$language['Status'] = 'Status';
$language['Edit your website'] = 'Modifier votre site';
$language['Add your website'] = 'Ajouter votre site';
$language['Add website'] = 'Ajouter un site';
$language['Logged user'] = 'Nom de l\'utilisateur';
$language['Log off'] = 'Déconnexion';
$language['Waiting'] = 'En attente';
$language['Accepted'] = 'Accepté';
$language['Waiting'] = 'En attente';
$language['Do you really want to delete it?'] = 'Voulez vous vraiment supprimer votre site ?';
$language['delete your website'] = 'Supprimer votre site';
$language['Edit your website'] = 'Modifier votre site';
$language['Delete'] = 'Supprimer';
$language['Edit'] = 'Modifier';
$language['View'] = 'Voir';
$language['See the site in the directory'] = 'Voir le site dans l\'annuaire';
$language['Go'] = 'Voir';

// submitting site form for registered webmaster
$language['Meta tags'] = 'Metas tags';
$language['Please, fill in the fields URL of site, Title and Description.'] = 'Merci de remplir les champs Url du site, Titre et Description';
$language['The site was successfully submitted.'] = 'Le site a été soumis avec succès';
$language['Submit website'] = 'Référencer un site';
$language['Submit your site'] = 'Soumettre votre site';

$language['Webmaster add/edit site'] = 'Webmaster ajouter/modifier votre site';
$language['Select category'] = 'Séléctionner une catégorie';
$language['Adress of RSS Flux (Url)'] = 'Adresse du Flux Rss (Url)';
$language['Adress of return link (Url)'] = 'Adresse du lien retour (Url)';
$language['characters remaining'] = 'caractères restant';
$language['Checking site'] = 'Vérification du site';
$language['Send the site'] = 'Envoi du site';    
$language['This email is banned.'] = 'Cet email est banni';
$language['Your IP is banned.'] = 'Votre IP est banni';

// edit form
$language['Edit site'] = 'Modifier le site';
$language['Your site was submitted again.'] = 'Votre site a été soumis une nouvelle fois.';
$language['Edit website'] = 'Modifier le site';

// index
$language['Web sites listed in the directory'] = 'Sites référencés dans l\'annuaire';
$language['Currently there are no selected sites.'] = 'Il n\'y a pas de site sélectionné';

// category
$language['Pages'] = 'Pages';
$language['New site'] = 'Nouveau site';
$language['Details'] = 'Détails';
$language['No sites were found.'] = 'Aucun site trouvé';

// rss link
$language['Sites in this category'] = 'Site dans cette catégorie';

// news RSS 
$language['The new sites'] = 'Les nouveaux sites';
$language['page'] = 'page';

// nouveautes
$language['New sites'] = 'Nouveaux sites';
$language['No sites were added recently.'] = 'Aucun site ajouté récemment';

// keywords
$language['Directory of words starting with'] = 'Annuaire de mots commençant par';	
$language['Keywords, starting with'] = 'Mots clés commençant par';

// search
$language['Search results'] = 'Résultat de la recherche';

// site details page
$language['Title'] = 'Titre';
$language['Url'] = 'Url';
$language['Description'] = 'Description';
$language['Link return'] = 'Lien retour';
$language['Notes'] = 'Notes';
$language['Hits'] = 'Hits';
$language['for'] = 'pour';
$language['notes'] = 'notes';
$language['Comments'] = 'Commentaires';
$language['Date of validation'] = 'Date de validation';
$language['Title of the flux'] = 'Titre du flux';
$language['Write a comment'] = 'Ecrire un commentaire';
$language['Report a problem'] = 'Reporter un problème';
$language['Rate this site'] = 'Noter ce site';
$language['Interaction'] = 'Interaction';
$language['PageRank'] = 'PageRank';
$language['Number of backlinks'] = 'Nombres de backlinks';
$language['Number of indexed pages'] = 'Nombres de pages indexées';
$language['loading...'] = 'Chargement...';
$language['Backlink'] = 'Lien retour';

// popups for site details
$language['Vote'] = 'Vote';
$language['Note'] = 'Note';
$language['Comment'] = 'Commentaire';
$language['Report a problem'] = 'Reporter un problème';
$language['Notes of website'] = 'Notes du site';
$language['You can note this site.'] = 'Vous pouvez noter ce site.';
$language['Select the desired note between 0 and 5 :'] = 'Sélectionner la note désirée entre 0 et 5 :';
$language['Note to max 5'] = 'Note maximum 5';
$language['votes'] = 'votes';
$language['You will be able to vote for this site again 24h after your first vote, thank you.'] = 'Vous ne pourrez voter 24h après votre vote, merci.';
$language['Average note'] = 'Note moyenne';
$language['Comments for website'] = 'Commentaires pour le site';
$language['!!! Attention !!!'] = '!!! Attention !!!';
$language['The remarks exchanged here are intended only to comment on the sites.'] = 'Les propos échangés ici sont destinées uniquement à faire des observations sur les sites';
$language['Spam, advertising and rude or disrespectful words are prohibited.'] = 'Le spam, les publicités, les mots grossiers et irrespectueux sont interdits';
$language['Thank you and good visit with you all.'] = 'Merci et bonne visite à vous tous.';
$language['You are not allowed to post comments.'] = 'Vous n\'êtes pas autorisé à poster des commentaires.';
$language['You have already commented this site today.'] = 'Vous avez déjà posté un commentaire pour ce site durant les 24h dernières heures';
$language['You did not guess the error correcting code, please try again.'] = 'Merci de rentrer un code valide.';
$language['Please, enter the protection code.'] = 'Merci d\'entrer le code de protection';
$language['Pseudo'] = 'Nom';
$language['Comment'] = 'Commentaire';
$language['Security code'] = 'Code de sécurité';
$language['wrote on'] = 'a écrit';
$language['Please, enter a name or nickname.'] = 'Veuillez entrer votre nom';
$language['Please, enter a comment.'] = 'Veuillez entrer un commentaire';
$language['Do you want to report a problem of a website ?'] = 'Voulez vous reporter un problème ?';
$language['a bug, dead link...'] = 'un bug, un lien mort';
$language['Select your choice :'] = 'Sélectionner votre choix';
$language['Thank you for your help.'] = 'Merci pour votre aide';
$language['You will be able to report a problem for this website again 24h after your first report, thank you.'] = 'Vous ne pouvez reporter un problème pour ce site qu\'après 24h, merci.';
$language['Select Yes or No'] = 'Merci de choisir Oui ou Non';
$language['Yes'] = 'Oui';
$language['No'] = 'Non';

// all categories
$language['All categories'] = 'Catégories';

// contact form
$language['Message'] = 'Message';
$language['Subject'] = 'Sujet';
$language['Send'] = 'Envoyer';
$language['Please, fill in the field'] = 'Merci de remplir le champ';
$language['Your message was sent.'] = 'Votre message a été envoyé';
$language['Your message was not sent. Sorry for the inconvenience.'] = 'Votre message ne peut être envoyé. Désolé pour le dérangement.';
$language['You did not guess the security code.'] = 'Veuillez indiquer un code de sécurité valide.';
$language['Try again.'] = 'Réessayer';

// top referrers
$language['Times being referrer'] = 'Nombre de personne envoyées';

// top rank
$language['Sites with pagerank'] = 'Sites avec PageRank';
$language['Pagerank'] = 'PageRank';

//footer
$language['Powered by'] = 'Propulsé par';
$language['2007 - 2008'] = '2007 - 2008';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.com/';
$language['Directory for seo'] = 'Annuaire pour le référencement';
$language['Arfooo Directory'] = 'Arfooo Annuaire';


/* END Front Sites Texts */
	
/*foreach ($language as $key => $val)
{
	$language[$key] = str_replace("'", "`",$val);
} */

// set values of English expressions same as keys
if ($languageName == 'English')
{
	foreach ($language as $key => $val)
	{
		if ($val == '')
			$language[$key] = $key;
	}
}
?>