{capture assign="headData"}
<script type="text/javascript" src="{'/javascript/config'|url}"></script> 
<script type="text/javascript" src="{'/javascript/core/engine.js'|url}"></script> 
<script type="text/javascript" src="{'/javascript/core/ajax.js'|url}"></script>
<script type="text/javascript" src="{'/javascript/site/VisitSite.js'|url}"></script> 
<script type="text/javascript" src="{'/javascript/site/PopupWindow.js'|url}"></script>
<script type="text/javascript" src="{'/javascript/site/DetailsOnLoad.js'|url}"></script>
<script type="text/javascript">
setting.commentPopupUrl = "{"/comment/popup/$site.siteId"|url}";
setting.votePopupUrl = "{"/vote/popup/$site.siteId"|url}";        
setting.problemPopupUrl = "{"/site/problemPopup/$site.siteId"|url}";  
{if isset($ajaxGoogleDetails)}setting.retrieveGoogleDetailsSiteId = {$site.siteId}; 
{/if} 
</script> 
{/capture}    

{include file="includes/header.tpl" title=$site.siteTitle} 

<div class="show_arbo">                         
<a href="{$setting.siteRootUrl}" class="link_showarbo">{'Directory'|lang}</a> &gt; 
{foreach from=$site.categoryParentsData value=category}
    <a href="{"/site/category/$category.parentId/$category.name/1"|url}" class="link_showarbo"> {$category.name} </a> &gt;     
{/foreach}
<a href="{"/site/details/$site.siteId/$site.siteTitle"|url}" class="link_showarbo">{$site.siteTitle}</a>
</div>                        

{displayAd place="overInformationOfWebsite"}
                                                
<div class="title_h_1">
<h1>{$site.siteTitle}</h1>
</div>

<div class="column_in">                            
{if $setting.sitesImages}
    <a href="{$site.url}" title="{$site.siteTitle}" class="link_black_grey_bold" onclick="return visitSite({$site.siteId})">
    <img src="{$site.imageSrc}" alt="{$site.siteTitle}" class="website_image" />
    </a> 
{/if}

<div class="column_in_table4">
<table class="table3" cellspacing="1">
<col class="col1-4" /><col class="col2-4" />
<tbody>
<tr>
<td class="td_bold">{'Title'|lang}: </td>    
<td><a href="{$site.url}" title="{$site.siteTitle}" class="link_black_grey_bold" onclick="return visitSite({$site.siteId})">{$site.siteTitle}</a>
{if !empty($site.isNew)}
    <img src="{'/templates/arfooo/images/new.gif'|url}" alt="{'New site'|lang}" /> 
{/if}
</td>
</tr>
<tr>
    <td class="td_bold">{'Url'|lang}: </td>
    <td><span class="text_characters_orange">{$site.url}</span></td>
</tr>
<tr>
    <td class="td_bold">{'Description'|lang}: </td> 
    <td>{$site.description|nl2br}</td>
</tr> 

{if $setting.keywordsEnabled && !empty($site.keywords)}
    <tr>
    <td class="td_bold">{'Keywords'|lang}: </td>
    <td>                        
        {assign var="counter" value=$site.keywords|@count}
        {foreach from=$site.keywords value=keyword key=keywordId}
            { math equation="x - 1" x=$counter assign="counter" }
            <a href="{"/site/keyword/$keywordId/$keyword/1"|url}" title="{$keyword}" class="link_black_grey">{$keyword}</a>{if $counter > 0},{/if}
        {/foreach}
    </td>
    </tr>
{/if}
                                                                                              
{if $site.returnBond != ''}
<tr>
    <td class="td_bold">{'Backlink'|lang}: </td>
    <td><a href="{$site.returnBond}" title="{$site.returnBond}" class="link_black_grey">{$site.returnBond}</a> 
    </td>
</tr>
{/if}

<tr>
    <td class="td_bold">{'Hits'|lang}: </td>
    <td>{$site.visitsCount}</td>
</tr>

<tr>
    <td class="td_bold">{'Notes'|lang}: </td>
    <td>{$site.votesAverage}/5 {'for'|lang} {$site.votesCount} {'notes'|lang}</td>
</tr> 

{if $setting.commentsEnabled}
<tr>
    <td class="td_bold">{'Comments'|lang}: </td>
    <td>{$site.commentsCount}</td>
</tr>
{/if}

<tr>                                      
    <td class="td_bold">{'Date of validation'|lang}: </td>
    <td>{$site.creationDate|strtotime|date:$setting.dateFormat}</td>
</tr>                                  

<tr>
    <td class="td_bold">{'Category'|lang}: </td>
    <td>
    <a href="{$setting.siteRootUrl}" class="link_black_grey">{'Directory'|lang}</a> 
    {foreach from=$site.categoryParentsData value=category}
    
        &gt; <a href="{"/site/category/$category.parentId/$category.name/1"|url}" class="link_black_grey"> {$category.name} </a>
        
    {/foreach} 
    </td>
</tr>
</tbody>
</table> 

{displayAd place="underInformationOfWebsite"}

{if $site.rssFeedOfSite != '' && $site.rssTitle != ''}
<div class="column_in_details_center_grey">  
{'RSS Flux'|lang} 
</div>
<div class="column_in_details_center"> 
{'Title of the flux'|lang} : 
        <a href="{$site.rssFeedOfSite}" title="{$site.rssTitle}" class="link_black_grey">
             {$site.rssTitle} 
        </a> 
</div>
{/if}

{displayAd place="underInformationFluxRss"} 

{if $setting.showingPagerankEnabled
|| $setting.showingBacklinksCountEnabled
||$setting.showingIndexedPagesCountEnabled}
<div class="column_in_details_center_grey"> 
Google&trade;
</div>

<div class="column_in_details_left">{if $setting.showingPagerankEnabled}{'PageRank'|lang}{/if}<br />
{if $setting.showingPagerankEnabled}   
<span id="pageRank">
{if isset($site.pageRank)} 
<img src="{'/templates/arfooo/images/pagerank/pr'|url}{$site.pageRank}.gif" alt="{'PageRank'|lang} {$site.pageRank}" /> 
{else}
{'loading...'|lang}
{/if}
</span>
{/if}
</div>

<div class="column_in_details_middle">{if $setting.showingBacklinksCountEnabled}{'Number of backlinks'|lang}{/if}<br />
{if $setting.showingBacklinksCountEnabled}  
<span id="backlinksCount">
{if isset($site.backlinksCount)}
{$site.backlinksCount}
{else}
{'loading...'|lang}
{/if}
</span>
{/if}  
</div>

<div class="column_in_details_right">{if $setting.showingIndexedPagesCountEnabled}{'Number of indexed pages'|lang}{/if}<br />
{if $setting.showingIndexedPagesCountEnabled}   
<span id="indexedPagesCount">
{if isset($site.indexedPagesCount)}
{$site.indexedPagesCount}
{else}
{'loading...'|lang}
{/if} 
</span>
{/if} 
</div>
                                       
{displayAd place="underInformationGoogle"} 
{/if}
                                      
<div class="column_in_details_center_grey"> {'Interaction'|lang} </div>

<div class="column_in_details_left">
<a href="{"/vote/popup/$site.siteId"|url}" title="{'Rate this site'|lang}" class="link_black_grey_underline" id="votePopupLink" >{'Rate this site'|lang} </a> 
</div>

<div class="column_in_details_middle">
{if $setting.commentsEnabled}  
<a href="{"/comment/popup/$site.siteId"|url}" title="{'Write a comment'|lang}" class="link_black_grey_underline" id="commentPopupLink">{'Write a comment'|lang}</a> 
{/if}
</div>

<div class="column_in_details_right"> 
<a href="{"/site/problemPopup/$site.siteId"|url}" title="{'Report a problem'|lang}" class="link_black_grey_underline" id="problemPopupLink">{'Report a problem'|lang}</a> 
</div>

</div> 
</div>
                
{include file="includes/footer.tpl"} 