
function __construct()
{
    $('commentSelect').addEvent("change", function()
    {
        window.location.replace(setting.siteRootUrl + '/admin/comment/index/' + this.value);
    }
    );
    
    var trs = document.getElementsByTagName("tr");
                    
    for(var i = 0; i < trs.length; i++)
    { 
        var tr = $(trs[i]); 
        if(!tr.getAttribute("commentid"))continue;

        var commentId = tr.getAttribute("commentid");
        var remoteIp = tr.getAttribute("remoteip");
        var links = tr.getElementsByTagName("a");
        
        for(var j = 0; j < links.length; j++)
        {
           var link = links[j];
           var func;
           var action = link.getAttribute("execute");
           
           switch(action)
           {
               case "save":
                   func = function(event)
                   {
                       var commentForm = $("commentForm" + event.obj.commentId);
                       ajax.clearParams();
                       ajax.addParam("commentId", event.obj.commentId);
                       ajax.addParam("pseudo", commentForm.pseudo.value);
                       ajax.addParam("date", commentForm.date.value);
                       ajax.addParam("text", commentForm.text.value);
                       ajax.post("/admin/comment/save");
                       event.preventDefault();
                   }
                   
                   break;
               
               case "delete":
               
                   func = function(event)
                   {
                       ajax.clearParams();
                       ajax.addParam("commentId", event.obj.commentId);
                       ajax.post("/admin/comment/delete");
                       event.obj.tr.hide();
                       event.preventDefault();
                   }
                   
                   break;
                   
               case "banIp":
               
                   func = function(event)
                   {
                       ajax.clearParams();
                       ajax.addParam("remoteIp", event.obj.remoteIp);
                       ajax.post("/admin/comment/banIp");
                       event.preventDefault();
                   }
                   
                   break;
               
                   
               default:
                   
                   func = null;
           }
           
           if(func)
           {
               link.commentId = commentId;
               link.remoteIp = remoteIp;
               link.tr = tr;
               $(link).addEvent("click", func.handler(this));
           }
        } 
    }

}
