{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script>
    <script type="text/javascript" src="{'/javascript/core/engine.js'|url}"></script> 
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|url}"></script>
    <script type="text/javascript" src="{'/admin/javascript/keyword/IndexOnLoad.js'|url}"></script>
{/capture}

{include file='includes/header.tpl' page="index" title="{'Keywords'|lang}"} 

<div id="left">

{include file='menu/menuleft/menuleftIndex.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Click on the letter or number to manage keywords'|lang}</h1>
</div>
<div class="menukeyword">
<ul>
{foreach from=$letters value=letter}
<li><a href="{"/admin/keyword/letter/$letter"|url}" title="{$letter}">{$letter}</a></li>
{/foreach}
</ul>
</div>

<div class="title_h_2">
<h2>{'Directory of keywords starting with'|lang} {$selectedLetter}</h2>
</div>
<div class="menukeyword">
<ul>
{foreach from=$keywordGroups key=groupPrefix value=keywordGroup}
<li><a href="#{$groupPrefix}" title="{$groupPrefix}">{$groupPrefix|ucfirst}</a></li>
{/foreach}
</ul>
</div>

{foreach from=$keywordGroups key=groupPrefix value=keywordGroup} 
<div class="title_h_2">
<h2>{$groupPrefix|ucfirst}</h2>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<thead>
<tr>
	<th>{'Name of keywords'|lang}</th>
	<th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>
{foreach from=$keywordGroup.keywords value=keyword}
<tr class="line{cycle values='1,2'}">
	<td><a href="{"/admin/keyword/show/$keyword.keywordId"|url}" title="{$keyword.keyword}">{$keyword.keyword}</a></td>
	<td><a href="{"/admin/keyword/edit/$keyword.keywordId"|url}" title="Edit keyword" class="link_green">{'Edit'|lang}</a> | 
		<a onclick="return confirm('{'Do you really want to delete it?'|lang}')" href="{"/admin/keyword/delete/$keyword.keywordId"|url}" title="Delete keyword" class="link_red">{'Delete'|lang}</a></td>
</tr>
{/foreach}
</tbody>
</table>
</div>
{/foreach}

<div class="title_h_2">
<h2>{'To create a keyword'|lang}</h2>
</div>
<div class="column_in_table2">
<form action="{'/admin/keyword/saveNew'|url}" method="post" id="newKeywordForm">  
<table class="table2" cellspacing="1">
<tbody>
<tr>
	<td>{'Name of keyword'|lang}: </td>
	<td><input type="text" class="input_text_medium" name="keyword" value="" />
        <span id="registeredKeywordWarning" class="text_red" style="display:none">{'already present'|lang}
    </td>
</tr>
<tr>
	<td></td>
	<td><input type="submit" class="button" value="{'Create the keyword'|lang}" /></td>
</tr>
</tbody>
</table>
</form>
</div>

{include file='includes/footer.tpl'}  